/*body {
  overflow-x: hidden;
}*/

ol li ul li {
  padding: 0 0 0.2em 1.5em;
}

#edit-revision {
  width: 200px;
}

#block-apachesolr-mlt-001 {
  word-wrap: break-word;
}

#search {
  position: absolute;
  margin: 33px 0 0 400px;
  width: 400px;
}

#search input#edit-search-theme-form-1 {
  width: 300px;
}

/* theming for header search box */
#search input.form-submit {
  background: #EFEBE7;
  border: 1px solid #ccc;
  color: #194765;
  cursor: pointer;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 1.1em;
  font-weight: normal;
  padding: 3px 3px 2px;
  outline: none;
  text-transform: none;
  margin: 0;
  -moz-border-radius: 0;
  -moz-outline-radius: 0;
  -webkit-border-radius: 0;
}

#search .custom-search-selector {
  color: #FFFFFF;
  display: block;
}

#front-first,
#front-middle,
#front-last {
  float: left;
  width: 30%;
}

#front-first {
  margin: 0 0 0 0;
}

#front-middle {
  margin: 0 0 0 3%;
}

#front-last {
  margin: 0 0 0 3%;
}

.search-results dt {
  font-size: 150%;
}

h4 {
font-weight: 600 !important;
}

#comments {
  top: 0;
  margin: 0;
  padding: 0;
}

/* privatemsg styles overriding */
.privatemsg-message-participants {
  margin: 0;
}

.privatemsg-author-column {
  width: 100px;
}

.privatemsg-message-column {
  width: 600px;
}

.privatemsg-bottom-border {
  margin: 0 0 10px 0;
}
/* Acronis: Language switcher */
.block .acronis_custom_lang_switcher {
	padding: 0;
}
.block .acronis_custom_lang_switcher li {
	padding-right: 0.4em;
}
.block .acronis_custom_lang_switcher li a:hover {
	text-decoration: none;
}
/* Apache Solr search form */
#search-form .form-radios_inline .form-item { display: inline; }

ul.primary {
	white-space: normal
}

/* Warning block */
div.warning { 
	padding: 6px 12px; 
}

.acronis-beta-forum-post-details-panel {
	margin-bottom: 10px;
	margin-right: 10px;
	border-top: 1px solid #91CDF5;
	}

